Bug 189343 - firefox first run complain about install.rdf
Summary: firefox first run complain about install.rdf
Status: CLOSED DUPLICATE of bug 189278
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-19 11:56 UTC by Hector Palacios
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-04-19 12:08:33 UTC


Attachments (Terms of Use)

Description Hector Palacios 2006-04-19 11:56:31 UTC
Description of problem:
After updating to firefox-15.0.2-1.1.fc5,
starting firefox for the first time,
it reports 
"Firefox could not install this item because "install.rdf"
(provided by the item) is not well-formed or
does not exist"

Version-Release number of selected component (if applicable):
firefox-15.0.2-1.1.fc5

Steps to Reproduce:
1. update firefox
2. start firefox
  
Actual results:
It seems to work, but I'm sure it it is really ok.

Expected results:
Start smoothly.

Additional info:
It is not an extension, as it also happend starting firefox
as root (without any extension installed).
After the first invocation, firefox starts smoothly.

Comment 1 Ignacio Vazquez-Abrams 2006-04-19 12:08:33 UTC
C'mon, at least make a *token* effort to see if the problem's already been
reported...

*** This bug has been marked as a duplicate of 189278 ***


Note You need to log in before you can comment on or make changes to this bug.